<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>

    <script>
        var endereco = {
            rua: "Rua dos pinheiros",
            numero: 1293,
            bairro: "Centro",
            cidade: "São Paulo",
            uf: "SP"
        };
        console.log("O usuário mora em " + endereco.cidade + " / " + endereco.uf + ", no bairro " + endereco.bairro +
            ", na rua " + endereco.rua + " com nº " + endereco.numero + ".")
    </script>
</body>

</html>